Alerts
List Fires
List Fires
GET
/v2/alerts/{alert_id}/firesList recent deliveries for an alert. Ordered most-recent first.
Path Parameters
alert_idstring · uuidrequiredQuery Parameters
limitintegeroptionalRequest
curl --request GET \
--url https://api.brainbaselabs.com/v2/alerts/{alert_id}/fires \
--header 'Authorization: Bearer YOUR_API_KEY'Response
json{
"items": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"created_at": "2019-08-24T14:15:22Z",
"alert_id": "c8b0bcf7-1a95-4165-9b1e-665b02ceda9f",
"event_id": "a7a26ff2-e851-45b6-9634-d595f45458b7",
"event_type": "string",
"event_ts": "2019-08-24T14:15:22Z",
"team_id": "810007d0-bec5-486c-b5d1-28fcd8a079ba",
"group_id": "306db4e0-7449-4501-b76f-075576fe2d8f",
"orchestration_id": "9dd89140-c482-4cac-a9ef-d3fd3f520018",
"agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978",
"task_id": "736fde4d-9029-4915-8189-01353d6982cb",
"thread_id": "1de43264-67cb-48af-89f9-e865c375bb84",
"status": "pending",
"attempts": 0,
"last_attempt_at": "2019-08-24T14:15:22Z",
"next_attempt_at": "2019-08-24T14:15:22Z",
"response_code": 0,
"response_body": "string",
"error": "string",
"request_body": {}
}
]
}